Error

two or more packages specified (spi inc. golang-robustirc-bridge-dev)